{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "0335de25-2291-4913-b046-d4167641e85b",
            "type": "STRING",
            "value": "The subject_name variable-length vector shall have a maximum length of 32 bytes."
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "0335de25-2291-4913-b046-d4167641e85b",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/1ba8c2fa-4a07-4747-911d-bfffe0168100"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "0335de25-2291-4913-b046-d4167641e85b",
            "type": "STRING",
            "value": "02. Check AA certificate subject name"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "0335de25-2291-4913-b046-d4167641e85b",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "0335de25-2291-4913-b046-d4167641e85b"
}